<html>

<head>

<script type="text/javascript">
function displayMessage(firstName, lastName)
{
  alert("Hello " + firstName + " " + lastName);
}
</script>
</head>

<body>
<form>
<input type="button" value="Click me!" onclick="displayMessage('John', 'Smith');" />
</form>
</body>

</html>
